<Gauge Name="DeIce ENG2" Version="1.0">
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
      <Select>
         <Value>(A:General eng2 anti ice position,bool)</Value>
         <Case Value="0">
            <Image Name="PB_L_OFF.bmp" ImageSizes="31,25"/>
         </Case>
         <Case Value="1">
            <Image Name="PB_L_ON.bmp" ImageSizes="31,25"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click Event="ANTI_ICE_TOGGLE_ENG2"/>
   </Mouse>
</Gauge>
